## gonvert 1.1.4-0

=== debian/changelog ===
gonvert (1.1.4-0) stable; urgency=low

  * Adding back in scrolling when using arrow keys in Units Window
  * Fixing Units Window arrow keys when only showing favorites
  * Removed GTK support
  * Improved startup time
  * Changed the default to condensed mode for better startup time and since people probably will prefer it
  * Saved some wasted horizontal space

 -- Ed Page <eopage@byu.net>  Sat, 18 Dec 2010 09:40:38 +0000
