=== debian/control ===
Source: gonvert
Maintainer: Ed Page <eopage@byu.net>
Section: user/science
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gonvert
Architecture: all
Depends: python2.6 | python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
Recommends: 
Description: Unit Conversions
 A conversion utility that allows conversion between many units like CGS, Ancient, Imperial with many categories like length, mass, numbers, etc. All units converted values shown at once as you type
 .
 Homepage: http://gonvert.garage.maemo.org
XSBC-Maemo-Display-Name: Gonvert
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Gonvert
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0
  SU1FB9kLEwQLKB3R98oAAASDSURBVGje3ZlNaFxVFMd/57735uPNJLVOJ22a
  mkZJqy6K3xVRKFitm+5C0S4VsSDqoogg2IWgbguiFZFi3bgUWtqCunWpZCGh
  AUs/U1um7ZRmvjLvzbvHxUysnUzbyXSSl3jgwuPNu/eec8/5n/+5Z0RVARCR
  5sMqEVUVAFFVjOOuKuUBMAYbBiLieqtP+f+Ii5h7frQh7ZJPuQBYhYuVkNkw
  WiEGmDsbMOgZXh97gPcfy/FQxmvGHjBZrPH19HWOz5QIbLwOFJPKdtTgxSGf
  T5/I80I+TcLIgt+rDcvRmTIHJgucr4QxGuAPLjBgc8bjx5c2sj2XuucCP5y5
  yQe/F6g2bDxYRgzt450ta7tSHmDv2CCvDGfotM5yjAUYyLiGHevTXZ9Awgi7
  hrMc+7sWVxZy2oDrsL6VcbqVpx9MMuB5lGIII1faPJBPu+SSZlGLPJzxGM64
  lEuN+HnAYtBFZsZCPaIYQDecsuQ8cHHOMnkzZMe6ZNeL/FqoU2w06T12D8xG
  cOhMjefWJvAduecCp0oNDp2toTGcfgsDzoKXJwshxy4HvLHp7l6IFA6fn+Nc
  DTqtE1stFCgcmK5SV9g7kiTR4XCrkfL9hTpHLgaxxP6/TOwOj98Rsr4j7Fzn
  8mre48k1Dr4RIuBUKeLolZAThYDAEquIu3FrVzkn4wjzJVG5oWhnXoekQk2W
  Mwt1F7sVbZWi84q2S0qxEzUYbWC+HICKLBOI+xG/SSXaX8JOVMFRpOBijmSh
  Lbz0qQAdtJgpD671B/Smb4WVEXAVDERvl7B7quDc/o2dqBIdLGJ3BEtXzPUk
  ITjfrUE3N9Dn5yCjRO/NIlc85LdWYZhWdCyCSJBLXt9Ir38eKHo4n69D/miV
  4YOW6KMb6PbWaScFBiyEAjfcvnnAYBz6NeRyEuerHDLTun5uahB9WETHLDqk
  aD5CrjpIMdG3PY2I4b6Hc+vZTPk4Xwwhl1tGjAfYj6/B1hA8hbKDhA592bcf
  GNBcA/vmdeRMEplOIZc8zGQWDkc09hfAt9hnq6hvIaHIhQTU3c6peKnaKneV
  0QbR7llIWaiaJnD/SmH+TOP8tJZozw1IWvTxuSZzXvf6Wnp0TWR3pPLzPu7B
  YewzFXRLDd0Qoo/Usa/dbBpUFzQBBKblsRD6WPjdvwdmDeZEDnMyB4MROlJH
  H61ht1XQLXPo+gCpOKgfQWjmeyFLd6W8LykZZNqD6SzOsTw60IChEB2pE01c
  Q/NhS//+7SnJbTtXeW/UxFPLJxMe46MjmC73t9Zy+sIl6kF497bKcsn45lGO
  H/qMrO939X25WmX3u58wdfrcEmJgEeI4DtmMz4DfZRNNmnPa9XVjuw6K9DZH
  zMrAQE8HJ2ZBFRsbBno2oE3f+DzQy76mgwdEVlcIycrBQI8gXjlZyDRzY/cT
  bt3E/lcYWPVZKC4mDsKIqbMzZNPdtfHLtTpBGC1gYvFffkvjwbCQSScXNadS
  q6Nt/77EhgEFynNBD6XE7cAXVSWza9+qvBNUfvlWZN4lmV37NM4+/6KV//kb
  AfgHIcJ/YWudilEAAAAASUVORK5CYII=
