## gonvert 1.1.4-1

=== debian/changelog ===
gonvert (1.1.4-1) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Tue, 09 Aug 2011 18:39:07 +0000
