=== debian/control ===
Source: gonvert
Section: user/science
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gonvert
Architecture: any
Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5, python-simplejson
Description: 
 Unit Conversions 
XB-Maemo-Display-Name: Gonvert
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Gonvert
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAPEElEQVR4nO1de3Bc1Xn/nXMfu9r3
 6mFZtqWYOAkGm5cNxuCYZEKBIUCbFDx02vLwhDIZkhaShozdNlOmQwJTSLCLMwSXP5yGGQIe2kAg
 gQZawCC/EAaKnUB4GFkPy7Zk7UO7e/ee8339Y+9KK1nahyQbGes3c0dz73l993e/833nfOfsETCL
 KUGcqIbuuuvWgOvGlxnCOse0xWLTtNoMKesNw4iZhhkxTTMqDcNXTV2kKaeUm1RaJTXRUVJ6QKl8
 p+O6v9ea3vb5Envuumtz5ni/E3AcCVy//s7Vfp91ld8fWFXnD5xp2VbcdV2hXBeucqFcBSINrQlE
 BK01iAgAwMxgptGCCgkhCuJKKWEYhvdXQkoDpmXCMi2YlgXLsli5aiCTy+xzspnXsk7+mXvuue+1
 4/Ge00mgWL/+76+NhqI3B0Ph1QyOOLkcck4OuWwOSrnT2FRlWJYFn98Pv88Pn98PKURiMJnYlk0P
 bfnhvff9JwCejnamTOD3v//teeFw493xaPTrSqnY0NAQhoaGoLWaDvmmDYZhIhgMIhgMwjCMwcFk
 8sls/+APfrRhQ+9U6p00gevWrftsOFy3IRqOXDGUydiJwcEZR9pEMEwT0WgMwWDQSSWTzyVSA3fc
 e++G/ZOpq2YC16xZY5y5+HMbGhqb/iadSvkSiQSI9GTa/sQhDQPRaAyhUMjp7e16+J57f/IdAFSx
 YAlqInDdunWfjcdCvzGkcfqRI4fhuifWrh0vWJaNpqYmuFrv6+rqvXrTpk0fVVu2agLvuOPbV7bO
 b308lUqGE4nBSQk60+FpY/JAd9d1Gzf+9HfVlKmKwHV33n59Q1PLloH+I/5MZmhqUs5wBIMhNDQ0
 Znv7um++//5/e6JS/ooE3n77ty5bMG/+M319fbbj5KZHyhkOn9+P5ua5Tk9v59UPPPDQC+XyliXw
 m9/8xtLPtC1s7+/vD2c/5Zo3FnWBIOrr65O9B7svevDBh/dNlM8sV0nznLlbE4OD4aF0avolnOEY
 Sqdgmmakob7xcQBnTZRvQg383nf/7kehUHh9b2/PcRHwZEFLyzykhtL/8uMfb/zn8dLHJfC229a2
 zm1u/cPB3t6A6+aPr4QzHLZto3luS7qnd//in/3sP7rHpo/bhQP+6IOpVDJwqjiNcsjlckilkqFw
 IL4RwHVj04/RwNtuW9s6p3HeBwcOHLBO1hnGdEMaBuYvaHUOHvz4tM2bHx01dz5GA3126IfJVMo6
 Wea1JwJaKQylUr5AIHo3gG+Upo0icM2aNUYwEPjTnp6e4djcLAo4evQoWlrmfR3ALSgJhY0isDEe
 ud5xnGg+75xo+WY88nkHrpuP33rrzddt3rxla/H5KAJ9df4bU6nUrPZNgGQyiTq7bi2AcQkUlmVf
 fPjw4VkCJ0AqnUJ0/oKLUXC+DJR44Vtu/uvV4Vj8le6uA5+UfCcF5i9oxeEjh1c9+ugv24ESDTRs
 +5psJjOrfRWQzWQQrKu7GsBoAk3DvCiVnrV/lZDJZhAMBi8q3o9ooGmePquBlZHNZBCNxhcX700A
 uOGGG4KAaMznT+15bzXI5/OQUsxZsmSJvXfv3rwJAETOufm8I2a1rzrk83l57tKl5+zdu3e3CQAS
 1rl5x5ntvlXCcRxI2zgPQIFAYeglTt6dJbBKOI4D2zLOAjwbKGDMzzu5WQKrRN5xYJrB+YBHoISo
 V2pWA6uFt8+nAfAI1OCY66pPlEBmhhtqhpXuG96FNVPhKg1AxIDhLoyIO0UNZObC5JAZEAJCiKoW
 nRkAE0H7o0gv+TNE2h+C9MpPFaNk8toq1iqm0IZyXYApAgwPpDnkupMnkIggmPEtRUgx8LQh0C8E
 pBQVBSUiaAZyZ18LbQWgXHd4799kUdhfyAAYc9v8aF1kwx/QYOkiO5TH4R6Fng8FXKfQTq1Euq4L
 BkKARyAR26UbHGsBEQGasI6AS7zve61i7ALhMTDeNeSERBY3VqqlXwXFF0DkhuC6CsyAlFTxxcZL
 JyIQMc66oBFfurIF4XqG0hkonYGrM1BaQ2kHOSeLfbsI//dqCCpv1aSRSiswsQ14BDKzpEkQSERg
 rfFdlrhEjGiMBLASAish8I4iPC4YuwQgvK8thAAzQ2uCbl4MXvRFgBksROHrMnuaUa71QqIQRSIL
 ESYhgOvWnoWzL2iA0lm4evydvobJOOPCLJoXJbDtiQakBgI1aKMAMRlAUQM1GVrTMdtqy4GIQJrw
 HUhcUaa7LRUSSwF8QIytWuNlCSghQMygYCOMi/4KWoiCnbLqoK+7D7UuZRn7noP1x5cBMK6/ZRmW
 rWyFmoC4sQjHFVb/RSde2NKGXLoOhlHZdHgm1QAKygJiMjRpT/0rX0opuErhJgKukkZVgi4SAuuk
 idupoGUuC9irboIwq9pXXhakFPKui7MvmIfzL26ruXxdSGP5VzuhlIJSquL7a9IgTSMEMpPBRMPG
 t9xVtFtrWeIG06pZ2EGt4boKvmVfg6yfX3P58aC9TeuXf21x5cwToHlhBvGWQjivIg9EICYTGHYi
 VJX9KxL4lzBwo1U7eQBwQLmwPr8S/jO/BKWnZ9xJysX81giaWyJTqqf1jEEc6QoAGN9BjWrT46vo
 hTUxm8XOPRGYGawJV9u1dzvNDMWMTtdFvr8bA0/fB60ZmrT3YWrbNl90HkIIINmHBSsbapZpLGJz
 c9BaQwiUH0YJASZWQNELE2smNis5EWKG1hobchn8ayBUlVCKGYqo8JcZXQyodMKrrzDkAIDCkFdC
 2L5xmWTSgHJQ9L7svQiEgGBGIGBXJU85+IMaRBpElYZPEsRaA8WpHJFmrtyNiz+A+R83jx2mhZVl
 NLGUNMUMzQyXGX22H/PX3g+tCa4maE1QpKE0QdMkfrrBBOeFTUgls7WXHYNMSkITQVbgQUoBrWmE
 QCLS5Nm3srJi2IXjJ0Np/NL2YayijyVu+CLCEa2RmebptrvnGeiufeg041Oua6DHAlNlHiAEyCOw
 4IW1zhcdRLmLiQAwBID3tMJT3q5VZoZLhKzWyBKNXFojV7yI8LFWID19O/tV59tw3nwWDEbnh/3o
 7U5Mqb7336obNdqY6AIDDHYAj0DNOi2EqGoMyJ4KCgAbh1IYUAo5opFrDGmlhHZpDZqmTUt6oBuZ
 Fx9GYQ5SsFmPPbJj0vV98JYfB/f7wKisSEIIkNYpoNiFmRMCouqpHDMDAhjQhJ+nU7gpEDzG3o3t
 vnkifKRcgDR6nnqg5IMUnFPhy4/XFgAwfJ+/EL5FFxSe5bNI/+6nENoBvIG8EMCbuzvxv8//AV++
 /PSayEsPCrzyX5HCZygZ700IIaCJksCIFx6UUpQvNLYOAEIK/CKXwZdtHxqEGCauS2t87Lr4o1b4
 UCt0M2MADCElpBDIvLezspAemBnEDKt5UeGeCKnnNwGJPkjD8IYyBYmkkPj5pm0AGF+8tLoZydE+
 4Ff/HkI2ZcI0RtosBykFwDQIDM+F9SBq0MDSRlwwNqSTWCglPlAKHymFfvYiKWIkCiOFHPWyxb9l
 RWWvHSYIq+DxM7uehOreB9OQ8Nwa2MsnBKA18MgDL+P19gW49sYlaGwZf6rp5oH25xXaf2uClAGj
 hLxKBAoIKE1HgWJAVXKnNIzaw1lcCFG+rlzsLjbqDUILAdXRhI0M7kcErCLgAsECwrKRf38Xcm8+
 C8OL/BSN/Yg47A2CBfbsPIA9Ozqx8AsxfGFpFKEIwFJhKJVF10cZvL83BycrYEgJKYsjjOp6hZQS
 IO4EPAJdxXuNyRBYEHuYpOJLF25LI9IFomsxEcMli14xeQjZN5+HYABixF6OrbN4L4UAAfjo3UF8
 +O7gKOc30ivEyEf1TEU1MEwTJOhtoDiQ1uqNyRM4YugLNx6DxXD6mBebbN3ZN54FSKH0Q1TT1SAB
 4cUaC8+8FK9HVFtXKQwpYQMdgEfgwEDyzXgsTMQsK82HK2N8bzqlGhkAvPGjtzOv6hcesSyjHjLE
 yFpJLQILASkNFWlseWdUvasuXtl3oHP/nE/LT1iPFyzLRltbW++r7TvnAaN2qNI7lu37iuPM7o8u
 B9tnA+C3i/fDBLLmdp9tfyU5u7heFrZlg4i2F+9HCJT4rWXb/zS7O6E8LNsGtPhN8b7Utorzl5+T
 2L9/f1ir2R/ZjAfTtLBw4WmJ3R174vDcU2k0ik3DeDkUrC5QeioiGApBGvIllMwERoXzWMgtwWDw
 RMt10iAUDMIyjEdKn40isK3ttF8FAoGEOYnVtk87TNNCnb/u6Kvbdz1b+nwUgVu3btWGNJ6IxWIn
 VLiTAbFYDIYlH8OYFZtjlp5cwj9EopGcYZQ9DeCUgmGYiESjGX9d5B/Hph1DYEdHxxHLtJ6OxqIn
 RrqTANFYFKZlPfXSSy8Njk0bd/HT9svvxWLxtG1PfanwZIdt24jHYykp3TvHSx+XwFde2X3AkNb6
 pjnNpUG8Uw9CoGlOMwzpW7d9+1vHnJcAVIhnrrjgvD1HDh859+jRgeMj4AxHPF6PhsamN3a//sby
 ifKU3culSV7W0NjYEwqHp1+6GY5QOIzGpsZuIc3Ly+UrS2BHR8eRSDR0WfOc5oTP759eCWcwfH4/
 mufMHawPxS7dtWtXf7m8VRm4lSvPvzLvOE/0HewLnQqHjzXPaU7Zdf4127fver5S/qo9xJ9ccskZ
 yUzqvw8dOrTg03z8XXPznK6QL3jpi6+++l41ZWpysauXL2/JCX5mKJ1a9mk8gDEcCu0OSuuaF3fu
 7Ku27KTGKKsvXvm32Vzu7oGB/kgimQDpk/OAnuIRoPXx+kSd379+W/uOh2qtY9KDvBUrVpzG7G7U
 Sl+RSibtRGLwpNFIy7IRjUYRjkQcy7KeM0y6vb19z8eTqWvKo+RVq86bl8+Lu1nTn+dy2Wg6nUZ6
 KI2ZFpQ1TBOhYAihUAj+urpBaRhP+jR+sK2j45M5Bnm8ui688LxrocXNmmh1zsnNqIO4/T5/QhjY
 Jlls2fn6nplzEPdEWLFi2WoJvoqIVzHjTKX1CT0K3jTMAUjsMyVeY2E8s2PH6zP+KPiyuOaa5YFD
 h7AMWpzDUi9mRptgrmcgBhYRZo5CsA8AmGHB+yFLCbQQ3uo6i5wQIgnBSQhxVAo5IECdmvF7wzDe
 bmriPb/+dccJ+WcEs5gi/h/p1MPQ38s1UQAAAABJRU5ErkJggg==
XB-Maemo-Flags: visible
