=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/gonvert"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/scalable/hildon"
	cp -a "gonvert/usr/share/icons/hicolor/scalable/hildon/gonvert.svg" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/scalable/hildon/gonvert.svg"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/48x48/hildon"
	cp -a "gonvert/usr/share/icons/hicolor/48x48/hildon/gonvert.png" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/48x48/hildon/gonvert.png"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/26x26/hildon"
	cp -a "gonvert/usr/share/icons/hicolor/26x26/hildon/gonvert.png" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/26x26/hildon/gonvert.png"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/32x32/hildon"
	cp -a "gonvert/usr/share/icons/hicolor/32x32/hildon/gonvert.png" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/32x32/hildon/gonvert.png"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/applications/hildon"
	cp -a "gonvert/usr/share/applications/hildon/gonvert.desktop" "$(CURDIR)/debian/gonvert/usr/share/applications/hildon/gonvert.desktop"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/local/bin"
	cp -a "gonvert/usr/local/bin/Gonvert" "$(CURDIR)/debian/gonvert/usr/local/bin/Gonvert"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert-1.1.4.egg-info" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert-1.1.4.egg-info"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/gonvert_qt.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/gonvert_qt.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/__init__.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/__init__.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/converters.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/converters.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/__init__.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/unit_data.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/unit_data.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/constants.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/constants.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/constants.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/constants.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/converters.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/converters.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/windows.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/windows.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/gonvert_qt.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/gonvert_qt.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/windows.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/windows.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/unit_data.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/unit_data.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/coroutines.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/coroutines.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/qwrappers.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/qwrappers.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/qore_utils.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/qore_utils.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/qore_utils.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/qore_utils.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/go_utils.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/go_utils.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/__init__.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/qt_compat.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/qt_compat.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/misc.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/misc.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/io.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/io.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/__init__.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/overloading.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/overloading.py"
	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/qml_utils.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/qml_utils.py"
