## gonvert 1.1.4-2

=== debian/changelog ===
gonvert (1.1.4-2) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Tue, 09 Aug 2011 21:32:15 +0000
