## gonvert 1.1.4-3

=== debian/changelog ===
gonvert (1.1.4-3) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Wed, 10 Aug 2011 07:34:40 +0000
