=== debian/control ===
Source: gonvert
Section: user/science
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gonvert
Architecture: any
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-simplejson
Description: 
 Unit Conversions 
XB-Maemo-Display-Name: Gonvert
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Gonvert
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAALsUlEQVR4nNVaXWxc13H+5pxzd5e7
 S+5yZf6JoilKiqjIsV0plp0GSJy2cRwDKVobqSWnReunNgHax6JPRdw+FchLkQKF+1LEbSFZSS0n
 QZrUtQzEsGEnTeTQsmXKshLrX+SSSy33/957ZqYPu8vwV5SDxGI/YJfg7t17vm/OnDkzcy7hFkBE
 MMZYZlYA0v28UMhicnJfXxxjTxDYQWNMrzU2Y4xJrHcfEYlYuC4i1TiOi87Re++ee7d6Y6G2/DJj
 rSURYVXdnNtmxFXVAmAA6OnpweDgwJ5PfvITBwYG7ng419c7OTQ0NBi2oiFR6YWqUQXaAyu6BIgI
 AIGIQAQQkRBRJZlKFIvFYnFxsXq2ODf/wmuv/Whqrjh3vtFsdiksjf2BBRgiIx0mu3fvTBy6774v
 jY+PPzoyPPzZMGylozhGq9lCGLZABHS4qqoKgI1MR0RkOn+hCiSTSaR6UkgEAZLJZOP6zOzJixcu
 nfjpT3567Pz770fUUd+5760JMMYYEZHR7dvx+UcefvKj+yb/Gir7y+UyWq0WVJXb1iQYQ6SKzjg3
 n9FlUFUFEVREVbU9W0RkU6kU8vk8iMyZM9NnvvbMM0efYeYlTpsK6F548OCBbYcf/+LT7OMvlkoL
 8D4WY4wYY+wHIPpBoSLCImJcEJg7CgUsVuvf+v4P/vvLp0+/tbCeiBVEuhcc+K179jxx5PDzC6XS
 x2r1mrfWms7Uf2hQVWFmyeVyLpfPv3X02PHHpqZOn18tYkkAERlVlbvvvmvgj5848tLs7MzdYdjy
 1jp3K9HgNwEigvexT6XSbmh46PTRZ4//3uk3357vcl0S0PFna4zBX/3lV56zhv6gUqnE1trgtjBf
 AQJz7Ht7c06B57/+T//8RyICVWVVXRJgVZUPH37siV07dx2dnZ3xzjl3u6kvh/feDw0Nu1+8/4sj
 x7954niXsyMiUlXesWMkuXti91MzszMKwHjvbzfn1TDFuVns2jXx1NjY6POXL1+NiIgcEVki8g88
 8MCRMGztjcJQnHMf6oK9RZg4jCWO/b79+z/6+OXLV/+DiIwTEdlWKNid4+OH54qzACDMvBUFAIAs
 lBbMjtHtR7LZzNF6vaEOgBhrd8Zx9GAYhtqJ81sVtl6vYXR09DOZdPrOWq1+wRER7jt47/2tVivt
 vWdrnd04E7jdIGL2XK3VMvfce8+hF1986YJTVWSymc+1mk0w3zRv2hJgZoStFnJ9vQ8B+JbL5XJI
 pdKT9XoVqrrlRagqGo0GyLi9QRDAjY5u7+vtzQwtlOZgrf1N5Ti/TlCz2cT20R3Dd46NZR2z/0iz
 0RjoWP7/hQBmhvfxUCIR7HGGzGAUxX3ee2yW83Rjq+ImCT8IUIaSvclVq37TKXTa91ZAl+qLddFZ
 B70KDDsA2TiOTadc3LjAAVDrUEqhXSqtV7koCNyTh2vMA7R5RCZD4FjgY4UqwRiCdYC1G4ogZtbY
 e0ugrAMhE8URmFk6vNYlf0MF93tFUhX/aw1CQ8gQLQkBGWiriubEp8DZAWTfOgHqyQG6TlDQ9puq
 Imwxcv0BxvcGCHo8GrUQxSuK+mKAILm+RZlZoiiyCs04VTgfx9jIhRwRFkTwgGc8pQYZAKc943sE
 vGqAG8YgbS0oaiBKDyC++/ch515Gq1qGUwJWF1EEkLVQCsDM+PTn78T9v1OAS1UR+htoRREWFxcx
 9Ypg+vUcrHEgoytmg5kRxzGgcE5FjPeMjgutsfy8Cu7zir8zDhkAEYCDIBxU4CwrvsuM/4lCNMjC
 HDoC2AAy8jE0H/obwDiscDJVwCVhZ9+B/uy/8OifHsBDfziBxcU5NENAPKACpNKKQ4+U4FIVnHph
 FInEysyGmZU9Q6HWqar17NfEfwOgqoq7WPD3NoEcgFbn80aH1j4QdivhnZgx/eCfoWfi4+BqGVQY
 A+zEWidWAaWyqM3P4q69OfzuF/aiUWtgyXYdfxEGwpbD5CfmcfGdHsxdKCBIKbplPTPDs4eKGKeq
 YL9SQJfkoAj+waUwSIQGfrlATEdATAbXoiaK2QEYEOpvvoDYM1g2iFOqMIkk/OXT2P/pYSSTDs26
 LkWgJXT+JwJGJ8u4eq4PJsAKAewZqgonqswsKwR0vbYUe1wlh5EgAVplTa8KCKPIHnMKyJmX4aMQ
 rAolCzLdMEpQZYDb9YVxAUy9glz/nWAva8kv1wsg1RvB+xjMZqUAYaiqOBUREQYzryzwAcwL4x8b
 NXyjr39pD2BVhCJoMsORwZVGDXjwSQwfeAS1cgmRKDzLChLUNakhGDJYeP5ruDG3CBe4jfceBYwh
 1MoW7BnMK1yIhBkiwkZVY2aB937FK/IefQBejyJ8u9FACkDZe5S9R9V7NJkRM+NSFEKFl7pvqwMf
 EUHFQ6MGoIrWq/8O/+4reOPUDJqNCMaaNSK0syOJJ/x8qgeCtfyEFaoaO1GpKxTrFTHaNhr+pV7F
 IWvRSwQvgkXPmGWPmiqmlFCbOonrV95FFLbaLiRL7CE+QnLXx5Ha/xk0p76P1qnvIrOtgLffuIzv
 PPsGHn/yXviyRRh3iGt7E0unBD/8dg8unk0infbw8ZJhlJmNQCEqdaeiNaiKiBgiWrEbM4AUEc5J
 jK/XqthlCG9FMa4IY0YVJSjIWgSX3sbi+z/r9jiW9WoMfKOKYGAnoqvTaLz8DQRBAFVFMhng+L/+
 GDdKi/jcYzuRyhIcCF6Beknx8vcMTr2UQRAQZFVQEBEClFW05hQ6S8ZUvPf59fyRAfSAcCJswqsi
 VoWzBklDSMDAEKBBABus05AmwJGBtmqon3waiJtQm4GPYxARrAW+8+ybeOXFc5jY14dURlCrNHHx
 fIhKidCTJgCM1f2FTl+rIiIzTkTfIzJFZs6ju+bWgQPgCEgb0/FThUAhm5QPCkLzzR9AowaMS4B9
 vOL7TCaBWiXGqVdnIdJeuImERSpNUJU15AGo956SicRsMpl4z83Pl2qF/vwMEe313ivdLK5hk173
 RiJ8DBgL2aBYIgukemzbdJ32PPsN01ElItTrzZn5UrnhwjCEipx11n2qETWwmYBfCUTAKsv/qlBV
 pNNpDcPW9OJiGQ4AYu9PkjV/HscxrHM3T8ZvJ4jA3oPIUBzzSSJqC7hy9dpPdmwfqqpqVjapC24z
 VERsJpOpXrpy7ZSqwgAwQZC4tO2OwVc6pxRbtqpXVQ6CAAB+GMf+EgBjiIjq9bpUq7Wj+Xz/uhva
 VoGImHwujyj2x1qtlhKRMaoqcRzjwqXLx/v789PGGINlJ5FbCGKtMb353Jkb5co3AUBVvUE7LNlq
 peJjz39bKGzrlpdbaSUrM3N/YZvGUfTV+fl5Rie7N0DbtwDYd6bPPZft6zuWTqediGyZ/rqI+HQm
 HWR7c8emz/78OSJaOn5d8nciEhGhubnSX4zv3Pkja20gIr6TH90WEJGKiDfWBhPjE6+X5ha+LMKE
 ZS5Oq35gVFVGRobHxkZHjl+8ePG3G82GOGu7331YxDuHfB7pdMaMj42/dvna9cPXrs9cWX4+tkbA
 chFjIyOZwh2Fp6vVxT9ZWFiAiIgxRtrTR/TrXyKE9vGxcnsoYwr925DP5f5tfr70lUvXrjdWk19X
 wHIRzjnsm/zI48bQV2vVyv7KYgWRjwAFG2O6HTXqnrVtdL91oO1xoKpQUYWKAEQ2EQTo6+tDb1/f
 GRF5avrs+f/03mM98jcdsHN2RgCkUMgnthX6v+Sce5SAz9Zq1XQURQhbETz75XVt92GQjTuP7XVH
 QKfL4hxSyQSCRALZbLahoJPe84mF0sKx0o1yBMC0qazvv7disaUVn0gmkEom9wwNDhwInH2YjE4G
 QWKw1QyHvI97RcQwCzrHoMt0dB9LMLDWwFor1rpKqidRjOO4qEJnPcsLM7PFqVYrPB9F0ZqxN8It
 5zydY80Vj9v09vWgP5fvCyPeQ4RBKHpVkQVpAP2lpdEuCwRKERHqRFQV1WIyad8rl8vVSqW5fCjT
 eRJkbadtHfwfw6PsdxVNY8QAAAAASUVORK5CYII=
XB-Maemo-Flags: visible
