=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,6 @@
 
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/gonvert"
-	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/scalable/hildon"
-	cp -a "gonvert/usr/share/icons/hicolor/scalable/hildon/gonvert.svg" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/scalable/hildon/gonvert.svg"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/48x48/hildon"
 	cp -a "gonvert/usr/share/icons/hicolor/48x48/hildon/gonvert.png" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/48x48/hildon/gonvert.png"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/26x26/hildon"
@@ -102,3 +100,5 @@
 	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/overloading.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/overloading.py"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
 	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/qml_utils.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/qml_utils.py"
+	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
+	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/time_utils.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/time_utils.pyc"
