## gonvert 1.1.5-0

=== debian/changelog ===
gonvert (1.1.5-0) stable; urgency=low

  * Support for PySide
  *  
  * XDG Support
  *  
  * Fixed a race condition

 -- Ed Page <eopage@byu.net>  Wed, 10 Aug 2011 20:59:24 +0000
