## gonvert 1.1.5-3

=== debian/changelog ===
gonvert (1.1.5-3) stable; urgency=low

  * Support for PySide
  *  
  * XDG Support
  *  
  * Fixed a race condition

 -- Ed Page <eopage@byu.net>  Sat, 13 Aug 2011 16:55:19 +0000
