=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gonvert
 Architecture: any
-Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-simplejson
+Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5, python-xdg, python-simplejson
 Description: 
  Unit Conversions 
 XB-Maemo-Display-Name: Gonvert
