=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,8 @@
 
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/gonvert"
+	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/scalable/apps"
+	cp -a "gonvert/usr/share/icons/hicolor/scalable/apps/gonvert.svg" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/scalable/apps/gonvert.svg"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/48x48/hildon"
 	cp -a "gonvert/usr/share/icons/hicolor/48x48/hildon/gonvert.png" "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/48x48/hildon/gonvert.png"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/share/icons/hicolor/26x26/hildon"
@@ -100,5 +102,3 @@
 	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/overloading.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/overloading.py"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
 	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/qml_utils.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/qml_utils.py"
-	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util"
-	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/util/time_utils.pyc" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/util/time_utils.pyc"
