## gonvert 1.1.6-0

=== debian/changelog ===
gonvert (1.1.6-0) stable; urgency=low

  * Fixing an issue reported by a user that I have no clue how to reproduce

 -- Ed Page <eopage@byu.net>  Wed, 18 Jan 2012 20:22:34 +0000
