=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/local/bin"
 	cp -a "gonvert/usr/local/bin/Gonvert" "$(CURDIR)/debian/gonvert/usr/local/bin/Gonvert"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages"
-	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert-1.1.5.egg-info" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert-1.1.5.egg-info"
+	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert-1.1.6.egg-info" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert-1.1.6.egg-info"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
 	cp -a "gonvert/usr/lib/python2.5/site-packages/gonvert/gonvert_qt.py" "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert/gonvert_qt.py"
 	mkdir -p "$(CURDIR)/debian/gonvert/usr/lib/python2.5/site-packages/gonvert"
